0

i need a newer version of openvpn installed since i need the support for ncp-ciphers. How would be the correct way of installing a newer version of openvpn that is not in the repo?

0

There is a wiki on the OpenVPN website that is quite good and will walk you through the steps. You should be able to follow the instructions as though you are installing for Ubuntu 16.04 which elementary 0.4.1 is based upon.

Here is the link:

https://community.openvpn.net/openvpn/wiki/OpenvpnSoftwareRepos

Good Luck!!!

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.